Subject: Re: [Iasa20] Trust Funding (was: Comments on <draft-ietf-iasa2-rfc4071bis-00>)

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 17 Dec 2018 20:38:32 +0000

Thanks everyone for the discussion of the IETF Trust's funding sources. I think the consensus is that expressly mentioning IETF Trust funding in an RFC could be overly limiting, and that the annual budget items of the IETF LLC do not need to be listed in an RFC either. It also seems that RFC 4071-bis does say correctly that the details of the IETF Trust are out-of-scope for the document, and points to draft-ietf-iasa2-trust-update. As a result, no changes to 4071-bis in this area seem necessary. 

Regards,
Jason

On 12/17/18, 3:25 PM, "iasa20 on behalf of Brian E Carpenter" <[email-masked] on behalf of [email-masked]> wrote:

    On 2018-12-18 07:52, John R Levine wrote:
    >>>> I don't see the reason to state this in RFC 4071bis; the IETF Trust is a
    >>>> separate legal entity and the choice to provide support to it will be up to
    >>>> the relevant folks at whatever orgs choose to provide support.  That will
    >>>> be the IETF LLC Board for the IETF LLC.  Writing down that the IETF LLC
    >>>> board currently provides support doesn't belong in an archival document at
    >>>> this level.  It belongs in budgets and minutes.
    >>>>
    >>>> If you write down that it *must* provide support, you are both undermining
    >>>> the IETF LLC board and may be opening the question of whether it is truly
    >>>> independent.  Neither are worth doing  in my opinion.
    >>>
    >>> By golly, he's right.
    >>
    >> The IETF LLC Board is supposed to be responsive to the expectations of
    >> the IETF community. As a member of that community, I for one expect the
    >> LLC to provide backstop support for the IETF Trust, even if others
    >> are chipping in. So I don't see any undermining in stating it, as in
    >> the current draft. I suggest leaving the text as it is now.
    > 
    > If you'll reread Ted's comments, you'll see that the proposed text is 
    > potentially harmful to the trust and quite possibly wrong.
    
    Maybe. But that's not what I said. I said "leave the text as it is now."
    Now, it says:
    
       o  Unification: The IETF LLC is reponsible for providing unified
          legal, financial, and administrative support for operation of the
          IETF, IAB, IESG, IRTF, and RFC Editor.
    
    To my mind that covers the Trust, as part of 'operation of the IETF'.
    
       Brian

    > We expect the LLC to fund the trust for the forseeable future but if, as a 
    > hypothetical example, it got a chunk of money from the ICANN auction fund 
    > or elsewhere sufficient to endow it, the LLC wouldn't need to any more.
    > 
    > For the 104th time, can we please resist the urge to overspecify things.
    > 
    > Regards,
    > John Levine, [email-masked], Taughannock Networks, Trumansburg NY
    > Please consider the environment before reading this e-mail. https://jl.ly
    > 
    
    _______________________________________________
    iasa20 mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/iasa20